{
  "title":"gen1_interps_ans.pdf",
  "description": "This resource provides genetics questions along with their answers for development day 1.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/87238c4af79c79d7a56e971f66554b76_gen1_interps_ans.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
